package main

import (
	_ "matrix-common/pkg/logger"
	"matrix-middle-service/cmd/service"
	_ "matrix-middle-service/pkg/database/driver/mysql"
	"time"
)

// @title matrix-middle-service API
// @version 1.0
// @description matrix-middle-service 的 swagger
// @termsOfService http://swagger.io/terms/
// @contact.name Shikong
// @contact.email 919411476@qq.com
// @license.name Apache 2.0
// @license.url http://www.apache.org/licenses/LICENSE-2.0.html
// @BasePath /
func main() {
	_, _ = time.LoadLocation("Asia/Shanghai")
	service.Main()
}
